/*

Your custom css

*/

.menu-hover-style-1 .main-navigation-ul > li.dropdownOpen > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover, .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link 
{
    border-top-color: #52DAAB !important;
}

.menu-hover-style-1 .main-navigation-ul li.current-menu-item > a.menu-item-link{
    color: #52DAAB !important;
}

.current_page_item a{
    color: #52DAAB !important;
}

.mk-quick-contact-wrapper
{
    display:none;
}

.team-member-position
{
    line-height: 15px;
    margin-bottom: 15px;	
}

.mk-tabs.default-style .mk-tabs-tabs li a {
   background:#52DAAA;
   border:none;
}

.mk-tabs.default-style.vertical-style .mk-tabs-tabs {
  border-top: 1px solid #52DAAA !important;
  border-bottom: 1px solid #52DAAA !important;
}

#mk-tabs-5502aff34ca38 .mk-tabs-tabs li.ui-tabs-active a{
    background-color: #FFF;
    border: 1px solid #52DAAA;	
}

.mk-image-overlay
{
   background:none;
   display:none;
}

.mk-image-shortcode img {
  height: 400px;
}

.wineheading {
 color:#52DAAB !important;
}

.wine-tech-head{
 color:#000 !important;
}

.mk-tabs.default-style.vertical-style .mk-tabs-panes
{
  border: 1px solid #52DAAA !important;
}

.mk-tabs.default-style.vertical-style .mk-tabs-tabs li {
    display: block;
    float: none;
    border-left: 1px solid #52DAAA !important;
}

.mk-portfolio-carousel .flex-viewport ul li:hover .portfolio-carousel-extra-info {
    max-width: 80%;
}

.mk-portfolio-carousel .flex-viewport ul li:hover .portfolio-carousel-overlay {
    display: none;
}